@define-mixin h5 {
  margin: 0;
  padding: 0;

  font-family: 'Source Sans Pro', source-sans-pro, pt sans, calibri, sans-serif;
  font-size:   $h5-font-size;
  font-weight: 400;
  line-height: $h5-line-height;
}
